## python-pymemcache 1.2.4

=== debian/changelog ===
python-pymemcache (1.2.4-2~cloud0) trusty-juno; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 06 Sep 2014 14:37:23 -0400

python-pymemcache (1.2.4-2) unstable; urgency=medium

  * Added missing build-depends: python-nose, python3-nose.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Aug 2014 23:35:40 +0800

python-pymemcache (1.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #758135)

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Aug 2014 22:15:06 +0800
