=== debian/control ===
Source: python-pymemcache
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-nose,
               python-setuptools,
               python-six,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pymemcache.git
Vcs-Git: git://anonscm.debian.org/openstack/python-pymemcache.git
Homepage: https://github.com/Pinterest/pymemcache

Package: python-pymemcache
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Description: comprehensive, fast, pure Python memcached client - Python 2.x
 Pymemcache is a comprehensive, fast, pure-Python memcached client. It supports
 the following features:
  * Complete implementation of the memcached text protocol.
  * Configurable timeouts for socket connect and send/recv calls.
  * Access to the "noreply" flag, which can significantly increase the speed of
    writes.
  * Flexible, simple approach to serialization and deserialization.
  * The (optional) ability to treat network and memcached errors as cache
    misses.
 .
 This package contains the Python 2.x module.

Package: python3-pymemcache
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}
Description: comprehensive, fast, pure Python memcached client - Python 3.x
 Pymemcache is a comprehensive, fast, pure-Python memcached client. It supports
 the following features:
  * Complete implementation of the memcached text protocol.
  * Configurable timeouts for socket connect and send/recv calls.
  * Access to the "noreply" flag, which can significantly increase the speed of
    writes.
  * Flexible, simple approach to serialization and deserialization.
  * The (optional) ability to treat network and memcached errors as cache
    misses.
 .
 This package contains the Python 3.x module.
