## python-pymemcache 1.3.2

=== debian/changelog ===
python-pymemcache (1.3.2-3) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:47:30 +0100

python-pymemcache (1.3.2-2) unstable; urgency=medium

  * Added missing python{3,}-mock depends (Closes: #795565).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Aug 2015 20:29:29 +0000

python-pymemcache (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Fixed upstream VCS url in debian/rules.
  * Fixed build-depends.
  * Removed Python 3.2 patch.
  * Added pytest as build-depends.
  * Fixed watch file to use github tag and not pypi.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Aug 2015 07:46:45 +0000
