=== debian/control ===
--- 
+++ 
@@ -2,28 +2,32 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>,
-           Gonéri Le Bouder <goneri@debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
-               python-all (>= 2.6.6-3~),
-               python-nose,
+               dh-python,
+               python-all,
                python-setuptools,
-               python-six,
                python3-all,
-               python3-nose,
                python3-setuptools,
-               python3-six
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pymemcache.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-pymemcache.git
+Build-Depends-Indep: python-nose,
+                     python-pytest,
+                     python-pytest-cov,
+                     python-mock,
+                     python-six,
+                     python3-nose,
+                     python3-pytest,
+                     python3-pytest-cov,
+                     python3-mock,
+                     python3-six,
+Standards-Version: 3.9.6
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pymemcache?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-pymemcache -b debian/newton
 Homepage: https://github.com/Pinterest/pymemcache
 
 Package: python-pymemcache
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends},
 Description: comprehensive, fast, pure Python memcached client - Python 2.x
  Pymemcache is a comprehensive, fast, pure-Python memcached client. It supports
  the following features:
@@ -39,8 +43,8 @@
 
 Package: python3-pymemcache
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
 Description: comprehensive, fast, pure Python memcached client - Python 3.x
  Pymemcache is a comprehensive, fast, pure-Python memcached client. It supports
  the following features:
