=== debian/rules ===
--- 
+++ 
@@ -3,18 +3,18 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/<please-user>/pymemcache.git
+UPSTREAM_GIT := https://github.com/pinterest/pymemcache.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3
 
 override_dh_install:
-	set -e && for pyvers in $(PYTHONS); do \
+	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python-pymemcache; \
 	done
-	set -e && for pyvers in $(PYTHON3S); do \
+	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-pymemcache; \
 	done
@@ -26,9 +26,11 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	set -e && for pyvers in $(PYTHONS) $(PYTHON3S); do \
-		python$$pyvers setup.py nosetests ; \
-	done
+	py.test
+	py.test-3
+#	set -e && for pyvers in $(PYTHONS) $(PYTHON3S); do \
+#		python$$pyvers setup.py nosetests ; \
+#	done
 endif
 
 override_dh_clean:
