## python-pymemcache 2.2.2

=== debian/changelog ===
python-pymemcache (2.2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 08:54:29 +0200

python-pymemcache (2.2.2-1) experimental; urgency=medium


  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed fix-setup.cfg-for-tool:pytest.patch applied upstream.
  * Removed Python 2 support (Closes: #938075).
  * Add fix-setup.cfg-for-tool:pytest.patch.
  * Fix d/copyright order and years.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 12:27:41 +0200
