=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/pinterest/pymemcache.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_clean:
	rm -rf build
	@echo "Nothing to do"

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	py.test-3
#	set -e && for pyvers in $(PYTHONS) $(PYTHON3S); do \
#		python$$pyvers setup.py nosetests ; \
#	done
endif
