## python-pymemcache 3.0.1

=== debian/changelog ===
python-pymemcache (3.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:30:47 +0200

python-pymemcache (3.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 09:56:02 +0200
