## python-pymemcache 3.5.0

=== debian/changelog ===
python-pymemcache (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:20:05 +0200

python-pymemcache (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 10:13:11 +0200
