=== debian/control ===
Source: python-pymemcache
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-memcache,
 python3-mock,
 python3-nose,
 python3-pytest,
 python3-pytest-cov,
 python3-six,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pymemcache
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pymemcache.git
Homepage: https://github.com/Pinterest/pymemcache

Package: python3-pymemcache
Architecture: all
Depends:
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: comprehensive, fast, pure Python memcached client - Python 3.x
 Pymemcache is a comprehensive, fast, pure-Python memcached client. It supports
 the following features:
  * Complete implementation of the memcached text protocol.
  * Configurable timeouts for socket connect and send/recv calls.
  * Access to the "noreply" flag, which can significantly increase the speed of
    writes.
  * Flexible, simple approach to serialization and deserialization.
  * The (optional) ability to treat network and memcached errors as cache
    misses.
 .
 This package contains the Python 3.x module.
