## python-pymemcache 3.5.2

=== debian/changelog ===
python-pymemcache (3.5.2-1) unstable; urgency=medium

  * Fixed watch file.
  * New upstream release.
  * Switch to debhelper-compat 11.
  * Standards-Version: 4.6.1.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 12:25:43 +0100

python-pymemcache (3.5.0-3) unstable; urgency=medium

  * Switch to pytest (Closes: #1018564).
  * Add autopkgtest.
  * Watch file uses git mode.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 12:17:19 +0100
