=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 99~),
  python3-all,
@@ -13,11 +13,10 @@
 Build-Depends-Indep:
  python3-memcache,
  python3-mock,
- python3-nose,
  python3-pytest,
  python3-pytest-cov,
  python3-six,
-Standards-Version: 4.1.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pymemcache
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pymemcache.git
 Homepage: https://github.com/Pinterest/pymemcache
