=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	py.test-3
-#	set -e && for pyvers in $(PYTHONS) $(PYTHON3S); do \
-#		python$$pyvers setup.py nosetests ; \
-#	done
+#	py.test-3
+	set -e && for pyvers in $(PYTHON3S); do \
+		python$$pyvers -m pytest -v pymemcache/test ; \
+	done
 endif
