## python-pymemcache 4.0.0

=== debian/changelog ===
python-pymemcache (4.0.0-8) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090599).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:24:24 +0100

python-pymemcache (4.0.0-7) unstable; urgency=medium

  * Drop extraneous python3-mock build dependency (Closes: #1069950).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 08:49:06 +0200

python-pymemcache (4.0.0-6) unstable; urgency=medium

  * Add remove-test-failing-on-32-bits.patch (Closes: #1055394).
  * Remove (build-)depends on python3-six (Closes: #1055464).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Nov 2023 16:48:36 +0100

python-pymemcache (4.0.0-5) unstable; urgency=medium

  * Revert previous upload that breaks bookworm.
  * Remove pyproject.toml and patch setup.py.
  * Add empty file py.typed in the module (not sure what it is for, but
    upstream has it in the original MANIFEST.in).

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Oct 2023 14:36:00 +0200

python-pymemcache (4.0.0-4) unstable; urgency=medium

  * Switch to pybuild and poetry, also package client (Closes: #1054117).

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Oct 2023 13:34:43 +0200

python-pymemcache (4.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:27:23 +0200

python-pymemcache (4.0.0-2) experimental; urgency=medium

  * Add fix-Multiple-top-level-packages.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 15:00:22 +0200

python-pymemcache (4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add remove-test-compression.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 14:49:42 +0200

python-pymemcache (3.5.2-2) unstable; urgency=medium

  * Cleans better (Closes: #1047573).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 13:40:19 +0200
