=== debian/control ===
--- 
+++ 
@@ -12,10 +12,8 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-memcache,
- python3-mock,
  python3-pytest,
  python3-pytest-cov,
- python3-six,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pymemcache
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pymemcache.git
@@ -24,7 +22,6 @@
 Package: python3-pymemcache
 Architecture: all
 Depends:
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: comprehensive, fast, pure Python memcached client - Python 3.x
