=== debian/rules ===
--- 
+++ 
@@ -4,17 +4,19 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2
+	touch $(CURDIR)/debian/python3-pymemcache/usr/lib/python3/dist-packages/pymemcache/py.typed
 
 override_dh_auto_build:
 	echo "Do nothing..."
 
 override_dh_auto_clean:
-	rm -rf build
-	@echo "Nothing to do"
+	rm -rf build .stestr *.egg-info .pytest_cache .coverage coverage.xml
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
